@charset "utf-8";
/* CSS Document */

/*公共样式*/
body{ background-color:#fff;min-width:1200px}
body,p,a,img,span,em,ul,li,ol,dl,dt,dd,input,textarea,*{ border:none; margin:0; padding:0; color:#333; font-style:norma; font-size:12px; font-family: "微软雅黑",Arail,Helvetica,Tahoma,sans-serif; font-weight:normal; font-style:normal;}
a,a:hover{ text-decoration:none;}
a:visited{ color:#333;}
a:focus { outline:none; -moz-outline:none;}/*去掉a标签超链接的虚线框*/
ul,li{ list-style:none;}
.ft{ float:left;}
.rt{ float:right;}
.both{ clear:both;content: " "; display: block; font-size: 0; height: 0; line-height: 0;}
.c_666{ color:#666;}
.c_999{ color:#999;}
.red{ color:#c02;}
.f_16{ font-size:16px;}
.cursor{ cursor:pointer;}
.relative{ position:relative;}
.absolute{ position:absolute;}
.fixed{ position:fixed;}
.icon{ background:url(../images/icon.png) no-repeat; display:inline-block;}
a.more{ float:right; color:#999; margin:18px 10px 0; line-height:24px;}
.block{ display:block;}
.none{ display:none;}
.hidden{ visibility:hidden;}
.overflow-ellipsis {
	display:inline-block;
	width:100%;
	white-space:nowrap;
	overflow:hidden; 
	text-overflow:ellipsis;
}

/*框架尺寸*/
.w_all{ width:100%;}
.content{ width:1200px;	margin:0 auto;}
.w_820{ width:768px; border:1px solid #ccc; border-top:none; float:left; padding:20px; margin-right:30px;}
.w_360{ width:358px; border:1px solid #ccc; border-top:none; float:left;}
.w_250{ width:250px;}

/* 间距 */
.p_t_b_20{ padding:20px 0;}
.p_t_b_30{ padding:30px 0;}
.m_l_r_10{ margin:0 10px;}
.m_r_30{ margin-right:30px;}

/*头部*/
.top{ background-color:#000; height:28px; line-height:28px;}
.top span,.top a,.t_line{ color:#eee;}
.top .icon{ width:16px; height:16px; vertical-align:middle;}
.top .user_meta{ background-position:-52px -461px;}
.top .my_cart{ background-position:-52px -413px;}
.top .my_collection{ background-position:-52px -438px;}
.top .after-sale{ background-position:-52px -483px;}
.top .hotline{ background-position:-52px -505px;}
.top .t_line{ margin:0 10px;}
.top a:hover{ text-decoration:underline;}

.ad{position: relative; }
.ad img{ width:100%;}
.ad b{
	width: 30px;
	height: 30px;
	display: inline-block;
	background: url(../images/icon.png) 0 -582px;
	position: absolute; 
	top: 6px; 
	right: 150px; 
	cursor: pointer;
}


/*导航*/
.color_bg{
	background-color:#5f0000;/*不兼容浏览器显示颜色*/
	background: -webkit-linear-gradient(left, #5f0000, #c02, #5f0000);/* Webkit: Safari 5.1+, Chrome 10+ */
	background: -moz-linear-gradient(left, #5f0000, #c02, #5f0000);/* Firefox 3.6+ */
	background: -o-linear-gradient(left, #5f0000, #c02, #5f0000);/* Opera 11.10+ */
	background: -ms-linear-gradient(left, #5f0000, #c02, #5f0000);/* IE 10 */
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#5f0000,endColorStr=#c02,gradientType=1);/* IE < 10 */
}
.nav{ height:80px;}
.logo{ display:table; height:80px;}
.logo a{ display:table-cell; vertical-align:middle;}
.logo img{ vertical-align:middle;}
.nav ul li{ float:left;}
.nav_menu-item{ text-align:center; position:relative; height:80px; line-height:20px;}
.nav_menu-item a{ font-size:16px; font-weight:700; display:block; padding:30px 30px 10px;}
.nav ul li a,.nav ul li a p{ color:#fff;}
.nav ul li.select,.nav ul li.nav_menu-item:hover,.hide{ background:url(../images/nav_bg.png);}
.nav ul li.submenu-right:hover .hide{ display:block;}
.hide{ position:absolute; border-top:2px solid #fff; width:510px; padding:30px; z-index:1001; display:none;}
.hide li.arrow em{ position:absolute; display:block; width:0; height:0; top:-18px; left:54px; border:8px solid transparent;  border-bottom-color:#fff;}
.nav_menu-item .hide a{ padding:0; font-weight:normal; display:inline-block;}
.nav_menu-item .hide .t-title a{ display:block; width:18px; padding:20px; color:#fec;}
.nav_menu-item .hide .t-title a:hover{ color:#c02;}
.hide .t-img,.hide .t-img img{ width:120px; height:120px;}
.hide .t-img{ margin-right:30px;}
/*精品订制二级导航*/
.nav ul li.select,.nav ul li.nav_menu-item:hover,.hide2{ background:url(../images/nav_bg.png);}
.nav ul li.submenu-left:hover .hide2{ display:block;}
.hide2{ position:absolute; right: 0; top: 80px;  border-top:2px solid #fff; width:510px; padding:30px; z-index:1001; display:none;}
.hide2 li.arrow em{ position:absolute; display:block; width:0; height:0; top:-18px; right:54px; border:8px solid transparent;  border-bottom-color:#fff;}
.nav_menu-item .hide2 a{ padding:0; font-weight:normal; display:inline-block;}
.nav_menu-item .hide2 .t-title a{ display:block; width:18px; padding:20px; color:#fec;}
.nav_menu-item .hide2 .t-title a:hover{ color:#c02;}
.hide2 .t-img,.hide2 .t-img img{ width:120px; height:120px;}
.hide2 .t-img{ margin-right:30px;}

.l_line{ background:url(../images/l_line.png) no-repeat center;display:block; height:130px; width:1px;}

/*首页banner*/
.banner,.promo-img img{ width:100%;}
.promo-item{ height:5px; left:0; text-align:center; bottom:50px; width:100%; z-index:124;}
.promo-item a{display:inline-block;width:24px;height:5px;margin-right:11px;background:#c02;opacity:0.7;-moz-opacity:0.6;filter:alpha(opacity=60);overflow:hidden;}
.promo-item a.cur{background:#fff;}

/*内面banner*/
.in-banner{ background-position: center top; height:310px;}

/*友情链接*/
.links{ background:url(../images/box_bg.png); height:105px; border:1px solid #ccc; padding-left:15px;}
.link-list{ padding:20px 8px;}
.link-list a img{ width:146px; height:66px; border:1px solid #ddd; margin:0 10px;}

/*footer*/
.footer{ height:145px; line-height:28px;}
.footer li{ padding-left:150px; color:#aaa; text-align:center;}
.footer a{ font-size:14px; padding:0 10px; color:#eee;}
.footer a:hover{ text-decoration:underline;}

/*首页新闻列表样式*/
.tat-title a{ display:block; width:42%; color:#888; position:relative; padding:0 10px 0 23px; font-size:14px;}
.tat-title a.default{ background-color:#fff; color:#c02;}
.tat-title a b{ position:absolute; font-size:14px; border:2px solid #888; border-radius:30%; display:inline-block; height:14px; top:11px; left:11px; width:0;}
.tat-title a.default b{ border-color:#c02;}
.tat-title a span{ color:#999; margin-left:5px;}
.tab-news ul{ padding:15px 15px 5px; height:243px; overflow:hidden;}
.tab-box > ul > li > a{ padding-bottom:10px; margin-bottom:10px; border-bottom:1px dotted #ccc; display:block; height:60px; overflow:hidden; position:relative;}
.tab-box ul li a:hover dt{ text-decoration:underline;}
.tab-box .n-img,.tab-box .n-img img{ width:100px; height:60px;}
.tab-box dl{ position:absolute; left:110px; top:0;}
.tab-box dl dt{ color:#c02; font-weight:700; line-height:24px;}
.tab-box dl dd{ height:36px; line-height:18px; overflow:hidden; display:block; color:#999; text-indent:12px;}

/*图片公共样式*/
.s-list .btn a{ background:url(../images/icon.png);}
.g-title{ border-bottom:2px solid #c02;}
.g-t-list a{ line-height:32px; padding:4px 5px 0; margin:0 2px; display:block; float:left;}
.g-t-list a.select{ color:#c02;}
.g-t-list a.select b{ position:absolute; display:block; width:0; height:0; top:26px; left:43%; border:5px solid transparent;  border-bottom-color:#c02;}
.s-img{ margin:0 10px; float:left;}
.s-img,.s-list li a{ border:1px solid #ccc; padding:1px; position:relative; display:block;}
.s-list li a,.s-list li a img{ width:71px; /* height:56px; */}
.s-img:hover,.s-list li a:hover{ border-color:#c02;}
.spec{ position:absolute; bottom:0; left:0; font-size:14px; width:100%; text-align:center; line-height:32px; background-color:rgb(255,255,255); filter:alpha(opacity:50); background:rgba(255,255,255,0.5);}

/*tab-title样式*/
.tab-title a{ text-align:center;}
.tab-title{ border-bottom:1px solid #000;}
.tat-title a{ height:38px; line-height:38px !important;}
.tab-f-box .tat-title a,.tab-title li a,.tab-title .search,.tab-title .m-deliver{ line-height:32px; display:block; border:1px solid #000; border-bottom:none; border-radius:3px 3px 0 0;}
.tab-title a.default,.tab-title a.default p,.tab-title li a.select,.tab-title li a:hover,.tab-title .explain a{ color:#fff;}
.tab-t-list{ height:46px;}
.tab-title a.default{ height:26px; line-height:18px; width:148px; padding:6px 0 14px; font-size:16px; float:left; margin-right:5px;}
.tab-title a.default p{ font-size:10px;}
.tab-title ul{ padding-top:13px; height:33px;}
.tab-title li{ float:left; margin-left:5px;}
.tab-title li a{ width:142px; height:32px; font-size:14px;}
.tab-title li a.select,.tab-title .search input.submit{ background-color:#000;}
.tab-title li a:hover {background-color:#aaa;}
.tab-title .m-vitae{ font-size:14px; color:#c02; margin-top:18px; line-height:24px;}

/*文章列表*/
.tab-box dl dd em,.tab-title h2 a{ color:#58f;}
.tab-box ul li a:hover em{ color:#f70;}
.news .tab-title li a.select{ border-color:#aaa;}
.news-list > ul > li > a{ height:100px;}
.news-list .news-img{ width:160px; height:100px;overflow: hidden}
.news-list .news-img img{width: 100%}

.news-list dl{ position:absolute; left:180px; top:5px;}
.news-list dl dt{ color:#666; line-height:42px;}
.news-right .tat-title{ border-bottom:1px solid #c02;}
.news-right .tab-box{ padding:10px;}
.news-right p{ height:32px; line-height:32px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.news-right p a,.news-right p span{ color:#888;}
.news-right p a:hover{ color:#f70;}
.news-right p span{ padding:0 3px; background-color:#ddd;}
.news-right p span.key{ color:#fff; background-color:#f70;}

/*文章详细页*/
.tab-t-list h2{ line-height:56px;}
.news-details-title,.news-details-info{ text-align:center; line-height:32px;}
.news-details-con,.news-details-con p,.news-details-con a,.news-details-con span{ line-height:28px; color:#666; font-size:14px;}
.news-details-con p{ text-indent:24px;}
.news-details-con img{ max-width:768px;}
.news-details-con{}
.news .news-wrap .img-wrap {text-align: center; margin-top: 50px; margin-bottom: 20px; }
.news .news-wrap .img-wrap img{width: 50%}

/*分页*/
.pagination{margin:10px 0; text-align: center;}
.pagination > div{
	display:inline-block;
	*display:inline;
	margin-bottom:0;
	margin-left:0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	*zoom:1;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.05)
	;-moz-box-shadow:0 1px 2px rgba(0,0,0,0.05);
	box-shadow:0 1px 2px rgba(0,0,0,0.05)
}
.pagination > div>a,.pagination > div>span{
	float:left;
	padding:4px 12px;
	line-height:20px;
	text-decoration:none;
	background-color:#fff;
	border:1px solid #ddd;
	border-left-width:0
}

/*分页*/
.pagination > div>a:hover,.pagination > div>a:focus,.pagination > div >span.current{background-color:#ddd}
.pagination > div >span.current{color:#999;cursor:default}
.pagination ul>.disabled>span,.pagination ul>.disabled>a,.pagination ul>.disabled>a:hover,.pagination ul>.disabled>a:focus{color:#999;cursor:default;background-color:transparent}
.pagination > div:first-child>a,.pagination > div:first-child>span{border-left-width:1px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-bottomleft:4px;-moz-border-radius-topleft:4px}
.pagination > div:last-child>a,.pagination > div:last-child>span{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px}
.pagination-centered{text-align:center}
.pagination-right{text-align:right}
.pagination-large ul>li>a,.pagination-large ul>li>span{padding:11px 19px;font-size:17.5px}
.pagination-large ul>li:first-child>a,.pagination-large ul>li:first-child>span{-webkit-border-bottom-left-radius:6px;border-bottom-left-radius:6px;-webkit-border-top-left-radius:6px;border-top-left-radius:6px;-moz-border-radius-bottomleft:6px;-moz-border-radius-topleft:6px}
.pagination-large ul>li:last-child>a,.pagination-large ul>li:last-child>span{-webkit-border-top-right-radius:6px;border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;border-bottom-right-radius:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px}
.pagination-mini ul>li:first-child>a,.pagination-small ul>li:first-child>a,.pagination-mini ul>li:first-child>span,.pagination-small ul>li:first-child>span{-webkit-border-bottom-left-radius:3px;border-bottom-left-radius:3px;-webkit-border-top-left-radius:3px;border-top-left-radius:3px;-moz-border-radius-bottomleft:3px;-moz-border-radius-topleft:3px}
.pagination-mini ul>li:last-child>a,.pagination-small ul>li:last-child>a,.pagination-mini ul>li:last-child>span,.pagination-small ul>li:last-child>span{-webkit-border-top-right-radius:3px;border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;border-bottom-right-radius:3px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px}
.pagination-small ul>li>a,.pagination-small ul>li>span{padding:2px 10px;font-size:11.9px}.pagination-mini ul>li>a,.pagination-mini ul>li>span{padding:0 6px;font-size:10.5px}

/*翻页*/
.pager{
	margin:20px 0;
	text-align:center;
	list-style:none;
	*zoom:1
}
.pager:before,.pager:after{
	display:table;
	line-height:0;
	content:""
}
.pager:after{clear:both}
.pager li{display:inline}
.pager li>a,.pager li>span{
	display:inline-block;
	*display:inline;
	padding:5px 14px;
	background-color:#fff;
	border:1px solid #ddd;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px
}
.pager li>a:hover,.pager li>a:focus{
	text-decoration:none;
	background-color:#f5f5f5
}
.pager .next>a,.pager .next>span{float:right}
.pager .previous>a,.pager .previous>span{float:left}
.pager .disabled>a,.pager .disabled>a:hover,.pager .disabled>a:focus,.pager .disabled>span{
	color:#999;
	cursor:default;
	background-color:#fff
}

/*客服框*/
.service-consult {
	position: fixed;
	top: 300px;
	right: 15px;
	z-index: 999;
}
.service-consult b {
    width: 25px;
    height: 25px;
    display: inline-block;
    background: url(../images/icon.png) 0 -620px;
    position: absolute;
    top: -12px;
    right: -12px;
    cursor: pointer;
}

/*当前位置*/
.location-now {line-height:40px;}
.location-now h2 {margin-top: 15px;}
.location-now a {color: #58f;}